/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Matasdsderialize files in the future
 *
 * Made By MaterializeCSS.com
 */

 * {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0) !important; 
  -webkit-focus-ring-color: rgba(255, 255, 255, 0) !important; 
  outline: none !important;
  touch-action: manipulation;

} 

nav ul a,
nav .brand-logo {
  color: #444;
  font-size: 24px !important; 
}

p {
  line-height: 2rem;
}

.sidenav-trigger {
  color: #26a69a;
}
.hold-container {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 400px;
  display: inline-block;
  align-items: center;
  justify-content: center;
}
.preview-container {
  position: relative;

  width: 100%;
  height: 90%;
  margin-left: : 10px;
  text-align: left;
  margin-top: 10px;
  /*background: rgba(0,0,0,1);*/
  /*transform: rotate(-30deg) skew(25deg) scale(.8);*/
  transition: 0.5s;
}

.preview-container img {
  position: absolute;
  left: 26%;
  width: 48%;
  transition: 0.5s;
}

.preview-container:hover img:nth-child(5) {
  transform: translate(0px, 80px) rotate(-30deg) skew(25deg) translate(60px, -60px);
  opacity: 1;
}
.preview-container:hover img:nth-child(4) {
  transform: translate(0px, 80px) rotate(-30deg) skew(25deg) translate(40px, -40px);
  opacity: 0.8;
}
.preview-container:hover img:nth-child(3) {
  transform: translate(0px, 80px) rotate(-30deg) skew(25deg) translate(20px, -20px);
  opacity: 0.6;
}
.preview-container:hover img:nth-child(2) {
  transform: translate(0px, 80px) rotate(-30deg) skew(25deg) translate(0px, -0px);
  opacity: 0.4;
}
.preview-container:hover img:nth-child(1) {
  transform: translate(0px, 80px) rotate(-30deg) skew(25deg) translate(-20px, 20px);
  opacity: 0.2;
}

.animation-top-container {
  height: 50%;
}
.parallax-container {
  min-height: 380px;
  line-height: 0;
  height: auto;
  color: rgba(255,255,255,.9);
}
.index-banner {
  min-height: 17em !important;
  width: 100%;

}
.non-selective {
  user-select: none;

}
.parallax-container .section {
  width: 100%;
}

@media only screen and (max-width : 992px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
}

@media only screen and (max-width : 600px) {
  #index-banner .section {
    top: 0;
  }
}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

.download-button {
  margin-top: 0em;
  margin-bottom: 0.1em;
  opacity: 0.5;

}
.social-logo {
  height: 12px;
  filter: invert(100%);
}
.popup-logo {
  height: 32px;
  bottom: 0;
  filter: invert(100%);
}
.slider .indicators .indicator-item.active {
  background-color: #BBBBBB !important;
}
.slider .indicators .indicator-item {
  background-color: #202020 !important;
}
.slider-image {
  filter: brightness(80%);
}
.entry-column {
  margin-bottom: 1.2em;
}
.entry-container {
  position: relative;
}

/* Bottom right text */
.entry-content {
  position: absolute;
  bottom: 0;
  right: auto;
  width: 100%;
  /*  background-color: black;*/
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
.entry-logo-container {
  position: absolute;
  top: 10px;
  right: 0px;
  /*width: 50px;*/
  /*background-color: black;*/
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}
.entry-logo {
  height: 20px;
  filter: invert(100%);
  padding-left: 5px;
}
.navbar-logo {
  height: 28px;
  margin: 0.5em;
  margin-top: 0.7em;
  filter: invert(100%);
  /*vertical-align: middle;*/
  
}
.navbar-logo-mobile {
  height: 28px;
  filter: invert(100%);
  vertical-align: middle;
  margin-right: 1em;
  margin-left: 0.2em;
}
.navbar-label-mobile {
  /*vertical-align: middle;*/
  /*margin-top: auto;*/
  padding-left: 1em;

}

.entry-image {
  filter: brightness(80%);
}

.filter-button {
  filter: brightness(80%);
  overflow: hidden;
}

.modal-container {
  background: rgba(0, 0, 0, 0.95);
  border-top: solid; border-width: 1px;
}
.modal-content-box {
  padding: 0 1em 0 1em !important;
  background: rgba(50, 50, 50, 0.0);
}
.modal-content-row {
  margin: 1em;
  padding-top: 0.6em;
}
.modal-content-divider {
  margin-bottom: 0;
  opacity: 0.2;
}
.modal-content-col {
  padding: 0;
}

.filter-icon {
  vertical-align: bottom;
  font-size: 18px !important;
}
.header {
  margin-bottom: 0.8em;

}
.dropdown-content li:hover, .dropdown-content li.active, .dropdown-content li.selected {
  background-color: #303030 !important;
}